Supercharger on Windows 10 32bit fails -> product not supported


Supercharger on Windows 10 32bit fails -> product not supported

D

I got an email today about the latest Supercharger update available.
So, I finally got to the point where motivation and opportunity intersected with a shiny new VMWare Windows 10 32bit VM up and running w/ updates.
I launched the download and got a 'product not supported...'.
Don't know what product isn't supported - my Windows 10 32bit VM, it being a VM, or something hosed w/ the Supercharger download...
This same download was at least working when I tried it on a Windows 10 64bit VM and realized it was telling me that Supercharger wasn't supported on a Windows 10 64bit and would fail. This is when I went back and built a Windows 10 32bit VM and tried the above.
Any ideas?
Doug


Tamas Lengyel

DougBaker - 1/8/2020
I got an email today about the latest Supercharger update available.
So, I finally got to the point where motivation and opportunity intersected with a shiny new VMWare Windows 10 32bit VM up and running w/ updates.
I launched the download and got a 'product not supported...'.
Don't know what product isn't supported - my Windows 10 32bit VM, it being a VM, or something hosed w/ the Supercharger download...
This same download was at least working when I tried it on a Windows 10 64bit VM and realized it was telling me that Supercharger wasn't supported on a Windows 10 64bit and would fail. This is when I went back and built a Windows 10 32bit VM and tried the above.
Any ideas?
Doug


Hi Doug,

Windows 10 is not supported. Supercharger requires a Windows server edition. There is no problem with VMs. If you can install Windows Server 2012 R2 or later on a VM, you will be up and running in no time. Please check requirements on https://www.logbinder.com/Products/Supercharger/

Tamas

D

Tamas Lengyel - 1/10/2020
DougBaker - 1/8/2020
I got an email today about the latest Supercharger update available.
So, I finally got to the point where motivation and opportunity intersected with a shiny new VMWare Windows 10 32bit VM up and running w/ updates.
I launched the download and got a 'product not supported...'.
Don't know what product isn't supported - my Windows 10 32bit VM, it being a VM, or something hosed w/ the Supercharger download...
This same download was at least working when I tried it on a Windows 10 64bit VM and realized it was telling me that Supercharger wasn't supported on a Windows 10 64bit and would fail. This is when I went back and built a Windows 10 32bit VM and tried the above.
Any ideas?
Doug


Hi Doug,

Windows 10 is not supported. Supercharger requires a Windows server edition. There is no problem with VMs. If you can install Windows Server 2012 R2 or later on a VM, you will be up and running in no time. Please check requirements on https://www.logbinder.com/Products/Supercharger/

Tamas

Tamas, Hi and thank you for response. I had not initially noted any topics relative to what I thought my problem was prior to logging the question. And then.... I found a topic that indicated server was required. NOT a complaint but for someone 'like me', i.e. one that seems a periodic 'nudge', when the zip is opened a simple README me accompanying the .exe that says 'hey -> you need to run server (at least 2012)...' would have helped. So anyway,.... After I logged the question and saw the other article I have been off trying to get a server running. I had a 2008r2 but I noticed the sql server 2016 failed, go figure, so had to quit that, but am leaving that VM around so maybe I'll have it as a lab rat to logging also... (again) anyway I have spent the day trying to get a M/S site 2016 and 2019 'eval' running but after download the VMplayer 15 launch of the associated .iso ends up with a selection window with no windows server versions to choose from so 'something' is wrong. Given your response I'mm now wander off to see if I can get a 2012 running. So now just having a little (smiley) fun -> Really? Server? what's the difference between Server and any one of the Win7/Win10 other than those consumer desktop variants come with a free copy of solitaire!!! Ah, wel on to try a 2012. Thank you, Doug


D

Tamas Lengyel - 1/10/2020
DougBaker - 1/8/2020
I got an email today about the latest Supercharger update available.
So, I finally got to the point where motivation and opportunity intersected with a shiny new VMWare Windows 10 32bit VM up and running w/ updates.
I launched the download and got a 'product not supported...'.
Don't know what product isn't supported - my Windows 10 32bit VM, it being a VM, or something hosed w/ the Supercharger download...
This same download was at least working when I tried it on a Windows 10 64bit VM and realized it was telling me that Supercharger wasn't supported on a Windows 10 64bit and would fail. This is when I went back and built a Windows 10 32bit VM and tried the above.
Any ideas?
Doug


Hi Doug,

Windows 10 is not supported. Supercharger requires a Windows server edition. There is no problem with VMs. If you can install Windows Server 2012 R2 or later on a VM, you will be up and running in no time. Please check requirements on https://www.logbinder.com/Products/Supercharger/

Tamas

Tamas,
Thanks.
Now I have realized that, due to installer errors, that the host W2012R2 server has to be a member of a domain. Since this is for my home to get familiar and get capability integrated into a monitoring solution (SIEM or otherwise) and I don't have a 'domain' I'm pretty much done with this.
Kind regards,
Doug


Tamas Lengyel

DougBaker - 1/12/2020
Tamas Lengyel - 1/10/2020
DougBaker - 1/8/2020
I got an email today about the latest Supercharger update available.
So, I finally got to the point where motivation and opportunity intersected with a shiny new VMWare Windows 10 32bit VM up and running w/ updates.
I launched the download and got a 'product not supported...'.
Don't know what product isn't supported - my Windows 10 32bit VM, it being a VM, or something hosed w/ the Supercharger download...
This same download was at least working when I tried it on a Windows 10 64bit VM and realized it was telling me that Supercharger wasn't supported on a Windows 10 64bit and would fail. This is when I went back and built a Windows 10 32bit VM and tried the above.
Any ideas?
Doug


Hi Doug,

Windows 10 is not supported. Supercharger requires a Windows server edition. There is no problem with VMs. If you can install Windows Server 2012 R2 or later on a VM, you will be up and running in no time. Please check requirements on https://www.logbinder.com/Products/Supercharger/

Tamas

Tamas,
Thanks.
Now I have realized that, due to installer errors, that the host W2012R2 server has to be a member of a domain. Since this is for my home to get familiar and get capability integrated into a monitoring solution (SIEM or otherwise) and I don't have a 'domain' I'm pretty much done with this.
Kind regards,
Doug


Hi Doug,

Sorry about your experience. It can be frustrating.

Supercharger is not designed for home environments. It makes extensive use of Active Directory and other domain related features.
You will need to spin up another VM to be the domain controller. Not excessively difficult, but will take a little time and effort.

Please let us know if you need any help with Supercharger.

Thanks,
Tamas
GO


Similar Topics


Reading This Topic


Login
Existing Account
Email Address:


Password:


Select a Forum....








LOGbinder Forum


Search